prawn >= 0.11.1 < 3
No vulnerabilities.
prawn_shapes >= 1.2 < 2
No vulnerabilities.